<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Paypal IPN');

define('TABLE_HEADING_PAYPALIPN_TRANSACTIONS', 'TXN Id');
define('TABLE_HEADING_PAYPALIPN_AMOUNT', 'Monto');
define('TABLE_HEADING_PAYPALIPN_RESULT', 'Resultado');
define('TABLE_HEADING_PAYPALIPN_DATE', 'Fecha');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_HEADING_VIEW_PAYPALIPN_TRANSACTIONS', 'Detalles de la Transacción');
define('TEXT_HEADING_DELETE_PAYPALIPN_TRANSACTIONS', 'Eliminar Transacción');

define('TEXT_DELETE_INTRO', 'Seguro que desea eliminar esta transacción?');
?>